.faq__v2 {
  background-color: rgba(var(--inverse-color-rgb), 0.02);   /* culoarea paginii de sectiune faq  */
}

.faq__v2 .subtitle {
  background-color: rgba(var(--bs-secondary-rgb), 0.2);
  color: var(--bs-primary);
  display: inline-block;
  padding: 5px 12px;
  border-radius: 7px;
  font-weight: 600;
  font-size: 0.75rem;
  margin-bottom: 10px;
}

.faq__v2 .custom-accordion {
  --bs-accordion-bg: var(--bs-body-bg);    /*culoarea unui item  */
  --bs-accordion-btn-icon: url("");
  --bs-accordion-btn-active-icon: url("");
}

.faq__v2 .custom-accordion .accordion-button {
  position: relative;
  padding-right: 50px;
     background-color: #f2f2f2;  /*#104CB5;*/
}
.faq__v2 .custom-accordion .accordion-button::after {
  content: "\f4fe";
  font-family: "bootstrap-icons" !important;
  font-style: normal;
  font-weight: 400 !important;
  font-variant: normal;
  text-transform: none;
  right: 20px;
  top: 2px;
  width: 18px;
  height: 14px;
  font-size: 30px;   /*  semnele + si - din capatul drepr  */

  color: var(--inverse-color);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
 
  position: absolute;
  -webkit-font-smoothing: antialiased;
}

.faq__v2 .custom-accordion .accordion-button:not(.collapsed)::after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  content: "\f2ea";
}
.faq__v2 .custom-accordion .accordion-item {
  border: 1px solid;
  border-color: #E8E8E8; /* #c9c9c9;  #f2f2f2;*/
   background-color: #fff;        /*  #F2F2F2; culoarea corpului itemului  */
  margin-bottom: 10px;
  border-radius: 10px;
  overflow: hidden;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.faq__v2 .custom-accordion .accordion-item .accordion-header .accordion-button {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-size: 16px;
  font-weight: 500;
  color:  #104CB5;  /*#16181B;    culoarea scriosului de la butonul neactiv */
  padding-top: 10px;
  padding-bottom: 10px;
 
}
.faq__v2 .custom-accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
  background-color: #f2f2f2;                               /* #104CB5; culoarea butonului cand e activ  */
  color: #104CB5;   /*#fff;*/
  -webkit-box-shadow: 0 1px 1px rgba(var(--inverse-color-rgb), 0.05);
          box-shadow: 0 1px 1px rgba(var(--inverse-color-rgb), 0.05);
}
.faq__v2 .custom-accordion .accordion-item .accordion-body {
  border-top: none;
}